DSi Nintendo

Published on July 31st, 2009 | by Geek Asia

7

Nintendo bloque les linkers avec la mise à jour 1.4 de la DSi

Mise à jour 1.4 de la Nintendo DSi

Il fallait s’y attendre, à l’occasion de la dernière mise à jour de la DSi, les bien malins gars de chez Nintendo ont supprimé la faille qui permettait aux linkers de fonctionner avec leur dernière console portable. Il existe naturellement une solution très simple pour éviter ce désagrément : NE PAS METTRE À JOUR SA CONSOLE. Sinon vous ne pourrez plus faire marcher votre linker. Découvrez tous les détails dans la suite de cet article.

LISTE DES LINKERS COMPATIBLES
AVEC LA DSi V.1.4 ET LA DSi XL

linkers, voici une liste non exhaustive des linkers incompatibles avec la version 1.4 du firmware de la DSi :

Prochainement, certains linkers comme la SuperCard DSONEi ou la M3i Zero bénéficieront d’une mise à jour leur permettant de fonctionner avec une console mise à jour.

Firmware 1.4 de la Nintendo DSi

Si malgré tout, vous avez effectué la mise à jour de votre console, voici ce qu’elle contient comme nouveautés :

  • Une application Facebook vous permettant d’envoyer vos photos
  • Un temps de chargement plus rapide pour la caméra

Bref, cette mise à jour n’apporte rien de vraiment transcendant à la console portable de Nintendo. De plus elle ne semble pas être obligatoire, donc à vous de choisir si vous préférez rester avec la version 1.3 ou pas. Mais, sachez que vous ne pourrez pas revenir en arrière, car il est impossible à l’heure actuelle de downgrader une DSi comme une PSP.

Tags: , , , , , ,


About the Author

Author

Hong Kong based blog about lifestyle, food, geek stuff, travel, fashion, culture and art in Asia



Back to Top ↑